body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
}
.dx {
	BORDER-BOTTOM: #dddddd 1px solid
}                                                                                                                                  .beijin{
background:url(beijin.jpg) no-repeat;

}                                                                                            .e-1{
background:url(e-1.jpg) no-repeat; HEIGHT: 33px; font-size:14px; padding-top:10px;valign:middle;padding-left:30px;

}                    
.bian {
	BORDER-BOTTOM: #dcdce0 1px solid; FONT-FAMILY: ×•
}

.zi {
	LINE-HEIGHT: 22px
}
.STYLE9 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}

A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00A694
}
#menu {width:207px;margin:0px;padding:0px;text-align:center;list-style:none}
#menu .item {margin:0px;padding:0px;list-style:none}
a.title:link, a.title:visited, a.title:hover {display:block;background:url(e.jpg) no-repeat;color:#385065;font-weight:bold;padding:0px;width:207px;line-height:29px;cursor:pointer;text-decoration:none}
#menu .item ul {border:1px solid #9FACB7;margin:0;width:207px; padding-top:0px;background:#fff;list-style:none;display:none;}
#menu .item ul li {display:block;background:url(e-1.jpg) no-repeat; height:33px; padding-top:8px;}